### Function

# Fwupd Report flag_to_string

#### Declaration [src]

    const gchar*
    fwupd_report_flag_to_string (
      FwupdReportFlags report_flag
    )

#### Description [src]

Converts an enumerated report flag to a string.

Available since: | 1.9.1

#### Parameters

`report_flag` | `FwupdReportFlags`
| Report flags, e.g. `FWUPD_REPORT_FLAG_FROM_OEM`.

#### Return value

Returns: | `const gchar*`
| Identifier string.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.